package com.hfkj.sysenum;

/**
 * 退款类型
 * @author hurui
 */
public enum TradeOrderRefundTypeEnum {
    type1(1, "全额退款"),
    type2(2, "部分退款"),
    ;

    private Integer number;

    private String name;

    TradeOrderRefundTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
